all_libprocess:
	make -C libprocess platform=$(platform) all

all_compiledb_libprocess:
	bear --output libprocess/compile_commands.json -- make -C libprocess platform=$(platform) all

clean_libprocess:
	make -C libprocess platform=$(platform) clean

format_libprocess:
	make -C libprocess platform=$(platform) format

docs_libprocess:
	make -C libprocess platform=$(platform) docs

.PHONY: all_libprocess clean_libprocess format_libprocess docs_libprocess all_compiledb_libprocess
